#wrapper{
  
  width:900px;
  margin-left:auto;
  margin-right:auto;
  
}

header{
  
  width:700px;
  height:100px;
  background-color:red;
  margin-left:auto;
  margin-right:auto;
  
}

nav{
  
  margin-top:20px;
  width:300px;
  height:25px;
  margin-left:auto;
  margin-right:auto;
  background-color:aqua;
  
}

#left,#right{
  
  width:250px;
  display: inline-block;
  background-color:silver;
  margin-top:20px;
  height:500px;

}

#center{
  
  width:250px;
  display: inline-block;
  background-color:silver;
  margin-top:20px;
  height:500px;
  margin-left:25px;
  margin-right:25px;
  
}

#content{
  
  width:90%;
  margin-left:auto;
  margin-right:auto;
  
}

footer{
  
  width:700px;
  background-color:red;
  margin-left:auto;
  margin-right:auto;
  margin-top:30px;
  height:100px;
  
}